<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Document</title>
    </head>
    <body>
        <div class="wrapper">
            <form class="form">
                <input type="number" name="post-id" min="1" max="100" placeholder="Find post by id" class="input" />
                <button class="btn">Serch</button>
            </form>
            <div class="post d-none"></div>
        </div>
        <script src="main.js"></script>
    </body>
</html>
